.cv {
	margin-right: 30px;
	font-size : 12px;
	padding-bottom: 200px;
}

.cv h1 {
	color: #000;
	letter-spacing:0.1em;
	font-size : 18px;
	margin-bottom: 10px;
}

.cv h2 {
	color: #000;
	font-size : 16px;
	margin-bottom: 5px;
}

.cv td {
	vertical-align: top;
	padding-right: 10px;
}

.caption {
    font-size : 11px;
	padding-top: 10px;
	padding-bottom: 20px;
} 

.ktext2 {
	clear: left;
	padding-top: 20px;
	width: 730px;
	font-size : 12px;
	text-align: left;
	padding-bottom: 300px;
}

.ktext2_sp {
    clear: right;
	clear: left;
	padding-top: 50px;
	width: 730px;
	font-size : 12px;
	text-align: left;
	padding-bottom: 300px;
}

.bildtext {
	clear: left;
}

.spalte12 {
	float: left;
	width: 340px;
	margin-right: 30px;
	padding-bottom: 200px;
	padding-top: 0px;
}

.spalte12 img {
	margin-right: -50px;
}

.ausstellungen {
	color: #000;
}

.autor {
    font-size : 11px;
} 

.zitat {
    font-size : 11px;
	padding-left: 300px;
	padding-bottom: 20px;
} 

#left30 {
    margin-left : -30px;
} 

.fright img {
	padding-top:7px;
}

#top {
	margin-top: 0px;
}

